Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 23:32:25 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hey there,

I am happy with my purchase. However, the same iconic solid dress in size
14 was returned by me earlier and it was collected from me on 25th January
2021 and I still haven’t received my refund.

When I wrote the email asking when I will get the refund, I got the
response that they’ll first check for any defects at the Quality Control
Department and then would process the refund.

I fail to understand what’s taking so long. Quality Control should have
been a matter of one day and it’s already been a week now. Moreover, the
dress was literally collected from me the very next day. It was with me for
hardly one day, what could have happened that they really needed to send it
to Quality Control first. They should trust their customer at least this
much. When we pay in advance and wait for our order patiently, then why do
we have to wait so long for our refund? We place our trust in the brand,
which should be reciprocated.

Looking forward to hearing from you with all the answers.

Regards,

Zuha Taj

On Mon, Feb 1, 2021 at 8:53 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Your feedback is important to us.
> Hi Zuha Taj, we'd be grateful if you could tell us what you think about
> the product you've just received.
> SPLASH
> Iconic Solid Maxi Shirt Dress with Long Sleeves and Zipper Pockets
> Color: Blue
> Size: 12
> Quantity: 1
> BHD 13.5
> Write a review
> <https://www.centrepointstores.com/bh/en/p/162848609?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_BH_en>
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2045846